﻿@model Appointments.Doctor

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Doctor</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.FirstName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FirstName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LastName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LastName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DisplayName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DisplayName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.User_ID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User_ID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Username)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Username)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.ID }) |
    @Html.ActionLink("Back to List", "Index")
</p>
